<?xml version="1.0" encoding="utf-8"?>
<configuration>
  
	<!--Request .NET framework CLR runtime support for .NET4.0, .NET3.5 and .NET3.0-->
	<startup useLegacyV2RuntimeActivationPolicy="true">
	<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5"/>
	<supportedRuntime version="v4.0"/>
	<supportedRuntime version="v2.0.50727"/>
  </startup>
  
	<!--slow loading issue when there is a network connection but no internet-->
	<runtime>
		<generatePublisherEvidence enabled="false">
		</generatePublisherEvidence>
	</runtime>
  
	<appSettings>
		<!--<add key="culture" value="es-ES"/>-->
	</appSettings>
  
</configuration>

